gaim updated again (SSA:2004-240-01)
Posted on: 08/28/2004 07:24 AM

The gaim package for Slackware Linux has been updated again

A couple of bugs were found in the gaim 0.82 release, and gaim-0.82.1 was released to fix them. In addition, gaim-encryption-2.29 did not work with gaim-0.82 due to changes in the header files, so the gaim-encryption plugin has also been updated to gaim-encryption-2.30.

Here are the details from the Slackware 10.0 ChangeLog:
+--------------------------+
Fri Aug 27 14:25:53 PDT 2004
patches/packages/gaim-0.82.1-i486-1.tgz: Upgraded to gaim-0.82.1 to fix a
couple of bugs in the gaim-0.82 release. Also, gaim-encryption-2.29 did
not work with gaim-0.82 (or 0.82.1), so that has been upgraded to
gaim-encryption-2.30.
+--------------------------+


Where to find the new packages:
+-----------------------------+

Updated package for Slackware 9.1:
ftp://ftp.slackware.com/pub/slackware/slackware-9.1/patches/packages/gaim-0.82.1-i486-1.tgz

Updated package for Slackware 10.0:
ftp://ftp.slackware.com/pub/slackware/slackware-10.0/patches/packages/gaim-0.82.1-i486-1.tgz

Updated package for Slackware -current:
ftp://ftp.slackware.com/pub/slackware/slackware-current/slackware/xap/gaim-0.82.1-i486-1.tgz


MD5 signatures:
+-------------+

Slackware 9.1 package:
b96a251f78cd1da2f0ba4bd3eeb5d437 gaim-0.82.1-i486-1.tgz

Slackware 10.0 package:
e6cc9194b5be4eaad40d783b3822cdac gaim-0.82.1-i486-1.tgz

Slackware -current package:
0d783454c6fee939d6f64cb47a1e955b gaim-0.82.1-i486-1.tgz


Installation instructions:
+------------------------+

Upgrade the package as root:
# upgradepkg gaim-0.82.1-i486-1.tgz


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gaim_updated_again_ssa2004_240_01.html)